<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>CMS Admin</title>
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
<link rel="stylesheet" type="text/css" href="../css/all.css" />
<link rel="stylesheet" type="text/css" href="../css/main.css" />
<?php
	include("include/db.php");
	$q = "SELECT username FROM active_users";
	$r = execsql($q);
	$num = mysql_num_rows($r);
	
	$today=date('Y-m-d');
	$threeday = date('Y-m-d', mktime(0, 0, 0, date("m") , date("d") + 3, date("Y"))); 
?>
<script type="text/javascript" src="../include/tablesort.js"></script>
<script type="text/javascript" src="../include/jquery.js"></script>
<script type="text/javascript" src="../include/chat.js"></script>
<link type="text/css" rel="stylesheet" media="all" href="../css/chat.css" />



<script language="javascript">
<!---
function printPreviewDiv(elementId)
{
	 var printContent = document.getElementById(elementId);
	 var windowUrl = 'about:blank';
	 var uniqueName = new Date();
	 var windowName = 'Print' + uniqueName.getTime();
	 var printWindow = window.open(windowUrl, windowName, 'left=50000,top=50000,width=0,height=0');
	 printWindow.document.write('<link type="text/css" rel="stylesheet" media="all" href="../css/print.css" />');
	 printWindow.document.write(printContent.innerHTML);
	 printWindow.document.close();
	 printWindow.focus();
	 printWindow.print();
	 printWindow.close();
}

////----->
</script>

<style type="text/css">
#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid orange;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
</style>

</head>
<body>

<div id="dhtmltooltip"></div>
<script type="text/javascript">

/***********************************************
* Cool DHTML tooltip script- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

var offsetxpoint=-60 //Customize x offset of tooltip
var offsetypoint=20 //Customize y offset of tooltip
var ie=document.all
var ns6=document.getElementById && !document.all
var enabletip=false
if (ie||ns6)
var tipobj=document.all? document.all["dhtmltooltip"] : document.getElementById? document.getElementById("dhtmltooltip") : ""

function ietruebody(){
return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body
}

function ddrivetip(thetext, thecolor, thewidth){
if (ns6||ie){
if (typeof thewidth!="undefined") tipobj.style.width=thewidth+"px"
if (typeof thecolor!="undefined" && thecolor!="") tipobj.style.backgroundColor=thecolor
tipobj.innerHTML=thetext
enabletip=true
return false
}
}

function positiontip(e){
if (enabletip){
var curX=(ns6)?e.pageX : event.clientX+ietruebody().scrollLeft;
var curY=(ns6)?e.pageY : event.clientY+ietruebody().scrollTop;
//Find out how close the mouse is to the corner of the window
var rightedge=ie&&!window.opera? ietruebody().clientWidth-event.clientX-offsetxpoint : window.innerWidth-e.clientX-offsetxpoint-20
var bottomedge=ie&&!window.opera? ietruebody().clientHeight-event.clientY-offsetypoint : window.innerHeight-e.clientY-offsetypoint-20

var leftedge=(offsetxpoint<0)? offsetxpoint*(-1) : -1000

//if the horizontal distance isn't enough to accomodate the width of the context menu
if (rightedge<tipobj.offsetWidth)
//move the horizontal position of the menu to the left by it's width
tipobj.style.left=ie? ietruebody().scrollLeft+event.clientX-tipobj.offsetWidth+"px" : window.pageXOffset+e.clientX-tipobj.offsetWidth+"px"
else if (curX<leftedge)
tipobj.style.left="5px"
else
//position the horizontal position of the menu where the mouse is positioned
tipobj.style.left=curX+offsetxpoint+"px"

//same concept with the vertical position
if (bottomedge<tipobj.offsetHeight)
tipobj.style.top=ie? ietruebody().scrollTop+event.clientY-tipobj.offsetHeight-offsetypoint+"px" : window.pageYOffset+e.clientY-tipobj.offsetHeight-offsetypoint+"px"
else
tipobj.style.top=curY+offsetypoint+"px"
tipobj.style.visibility="visible"
}
}

function hideddrivetip(){
if (ns6||ie){
enabletip=false
tipobj.style.visibility="hidden"
tipobj.style.left="-1000px"
tipobj.style.backgroundColor=''
tipobj.style.width=''
}
}

document.onmousemove=positiontip

</script>




<div id="main">
<div id="header"><a href="http://www.tocotex.com/" class="logo"><img
	src="../img/Tocotex Logo.jpg" width="150" height="50" alt="" /></a>
<ul id="top-navigation">
    <li><span><span><a href="../HR/employeeMenu.php?type=week">Human Resources</a></span></span></li>
	<li class="active"><span><span><a href="../Production/productionMenu.php">Production</a></span></span></li>
	<li><span><span><a href="../Store/showAllProducts.php?cat=Tiles and Accessories&productSelect=All&colorSelect=All">Store</a></span></span></li>
	

</ul>
</div>
<div id="middle">
<div id="left-column">
<h3>Production Entries</h3>

<ul class="nav">
<li><a href="production.php">Skip Count</a></li>
<!--	<li><a href="wet.php">Wet Tiles</a></li>-->
	<li class="last"><a href="depaletised.php">Depalletised</a></li>
</ul>
<h3>Production Displays</h3>
<ul class="nav">
	<!--<li><a href="showAllProducts.php">All Products in Store</a></li>-->
	<li><a href="depByDates.php?<?php echo "monthdisplay=0"; ?>">Production</a></li>
	<li><a href="productionByDates.php?<?php echo "monthdisplay=0"; ?>">Wet tiles</a></li>
    <li><a href="viewRecipie.php">Mix designs</a></li>
	<li class="last"><a href="heatingByDates.php?<?php echo "date1=$today&date2=$today"; ?>">Heating Hours</a></li>
	
</ul>
<h3>Allocations</h3>
<ul class="nav">
	<li><a href="addRecipie.php">New Mix Design</a></li>
	<li><a href="viewRecipies.php">Edit Mix Design</a>
	<li><a href="addWet.php">Heating Cost</a></li>
	<li class="last"><a href="chooseDepalet.php">Packaging</a></li>
	
</ul>
 <ul class="nav"><h3>Chat to Online Users</h3>
 <?php
 	for($i=0; $i < $num; $i++){
 		$uname = mysql_result($r, $i, "username");
 		echo "<a href=\"javascript:void(0)\" onclick=\"javascript:chatWith('". $uname ."')\">". $uname . "</a><br />";
 	}
 ?>

</ul>

<a href="../../adminControl.php" class="link">User Page</a>
<a href="../../mainmenu.php" class="link">Inlog menu</a>
<a 	href="../../process.php" class="link">Logout</a></div>
<div id="center-column">
<div class="top-bar" id="top-bar">